.general-perio__point-float-title {
    padding: 8px 16px 6px;
}

.sp-only {
    display: none;
}

.general-stage__bl .txt .sml {
    font-size: 14px;
    display: block;
}

.sec-g-treat{
    background: #ebe8e0;
    padding: 80px 0 110px;
}

.g-treat_ttl{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 35px;
    text-align: center;
}

.g-treat_txt{
    margin: 0 auto 30px;
    width: 60%;
}

.g-treat-btn{
    display: flex;
    justify-content: center;
}

.g-treat-btn p{
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    margin: 0 15px;
    max-width: 210px;
    padding: 15px; 
    width: 100%;
    font-size: 18px;
    font-weight: bold;
}

@media only screen and (max-width: 768px) {
    .general-stage__bl .txt .sml {
        font-size: 12px;
    }

    .sp-only {
        display: block;
        margin-top: 10px;
    }

    .general-perio__point-flex .item.p1 .general-perio__point-list li:nth-of-type(odd) {
        width: 43%;
    }

    .general-perio__point-flex .item.p1 .general-perio__point-list li:nth-of-type(even) {
        width: 57%;
    }

    .general-decay__app-flex .cont .txt {
        margin-bottom: 30px;
    }

    .slide-bl__bg-green {
        margin-bottom: 0;
    }

    .sec-general-perio .general-stage__bl .sp-only {
        margin-bottom: 20px;
    }

    .sec-general-perio .general-stage__bl .sp-only.mb0 {
        margin-bottom: 0;
    }

    .general-perio__point-flex .cm-btn a .circle,
    .general-perio__point-flex .cm-btn a .circle:after {
        height: 60px;
        width: 60px;
    }

    .general-stage__bl.p3 .scroll_comm {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 450px) {
.general-perio__point-flex .item.p1 .general-perio__point-list li {
    font-size: 13px;
}

.sec-g-treat {
    padding: 60px 0 60px;
}

.g-treat_ttl {
    font-size: 18px;
    margin-bottom: 20px;
}

.g-treat_txt {
    margin: 0 auto 20px;
    width: 100%;
}

.g-treat-btn p {
    margin: 0 5px;
    padding: 10px;
    font-size: 14px;
}


}

@media screen and (min-width: 401px){
.main-un {
    padding: 110px 0 90px;
}
}